webleads-tracker

FAQs

  • Quels sont les pré-requis d’ArchiveOne Access Security Manager ?

ArchiveOne Access Security Manager est un outil pour l’administrateur Exchange qui s’installe sur tout ordinateur équipé de Microsoft Outlook (XP, 2003 ou 2007) et supporte Microsoft Exchange 5.5, 2000, 2003 et 2007.

ArchiveOne Access Security Manager peut être installé sur Windows XP, Windows Vista, Windows Server 2003 ou Windows Server 2008.

Un compte possédant les droits d’Administrateur Exchange est nécessaire.

  • Puis-je limiter l’accès et déléguer les droits d’ArchiveOne Access Security Manager ?

Avec ArchiveOne Access Security Manager, les administrateurs seniors peuvent déléguer de façon contrôlée des tâches spécifiques à des opérateurs techniques sans compromettre la sécurité de la messagerie et des informations sensibles. Il est également possible de créer des scénarios ‘type’ et d’attribuer les permissions d’exécution à certains administrateurs uniquement.

NOUVEAU !

Web-Démonstrations

Tous les lundi
Cliquez sur votre choix pour vous inscrire